Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Совместимость репозиториев 8.04 и 8.10 ?  (Прочитано 748 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн 13th

  • Автор темы
  • Новичок
  • *
  • Сообщений: 33
    • Просмотр профиля
Сначала короткая предыстория: сижу на Ubuntu уже почти год,.. с выход 8.04 LTS перешел на нее и по случаю разжился полным репозиторием (сделал себе локальное зеркало ~25Gb). На днях поменял ноут на  Asus F80L, а звук на нем из под Цапли не работает. По всей видимости придется мигрировать на 8.10 и остаться без кучи пакетов! :(

Теперь собственно говоря вопрос... Насколько совместимы репозитории 8.04 и 8.10 ? Т.е. смогу ли я использовать локальный репозиторий от старой версии?

Оффлайн Kwah

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1442
  • Ubuntu 17.10
    • Просмотр профиля
Re: Совместимость репозиториев 8.04 и 8.10 ?
« Ответ #1 : 24 Ноябрь 2008, 17:22:10 »
Теперь собственно говоря вопрос... Насколько совместимы репозитории 8.04 и 8.10 ? Т.е. смогу ли я использовать локальный репозиторий от старой версии?
В общем случае - нет.

В частных случаях, типа архитектурно независимых пакетов с программами, написанными на интерпретируемых языках (а-ля перл, питон и т.п.) может и получится воспользоваться.

Оффлайн botsman

  • Активист
  • *
  • Сообщений: 294
    • Просмотр профиля
Re: Совместимость репозиториев 8.04 и 8.10 ?
« Ответ #2 : 24 Ноябрь 2008, 21:35:27 »
На днях поменял ноут на  Asus F80L, а звук на нем из под Цапли не работает. По всей видимости придется мигрировать на 8.10 и остаться без кучи пакетов!
А ядро поновее скомпилировать религия не позволяет???

Оффлайн 13th

  • Автор темы
  • Новичок
  • *
  • Сообщений: 33
    • Просмотр профиля
Re: Совместимость репозиториев 8.04 и 8.10 ?
« Ответ #3 : 24 Ноябрь 2008, 21:58:15 »
Цитировать
А ядро поновее скомпилировать религия не позволяет???

Скорее отсутствие требуемого опыта и навыков,... :(

P.S. Кстати, проблему со звуком я решил! :) Ядро обновлять не пришлось! А вот 25Gb жалко....
« Последнее редактирование: 25 Ноябрь 2008, 09:45:18 от 13th »

Оффлайн ende_neu

  • Старожил
  • *
  • Сообщений: 2473
    • Просмотр профиля
Re: Совместимость репозиториев 8.04 и 8.10 ?
« Ответ #4 : 24 Ноябрь 2008, 22:13:32 »
Вобще-то многие программы исправно работают и  от 8.04,болеё того-новая версия из репозитрия не работает,а старая работает-и такое встречается.

Оффлайн Ukrop

  • Активист
  • *
  • Сообщений: 524
  • Debian-7-64_GforceGT
    • Просмотр профиля
Re: Совместимость репозиториев 8.04 и 8.10 ?
« Ответ #5 : 25 Ноябрь 2008, 03:40:30 »
...А вот 25Gb жалко....
"— Не печалься, Розина. Иди за травой, а мы тебе кудель спрядем и смотаем."
...............................................................................С. С.  Корова *


Ну собственно, а зачем вам столько? Простому юзеру и DVD "за глаза", а с учётом обновлений - так и то непотребно.

* С.С. Корова - самая старая корова (" Розина в печи" - Итальянская сказка)

Оффлайн 13th

  • Автор темы
  • Новичок
  • *
  • Сообщений: 33
    • Просмотр профиля
Re: Совместимость репозиториев 8.04 и 8.10 ?
« Ответ #6 : 25 Ноябрь 2008, 09:49:39 »
Цитировать
Ну собственно, а зачем вам столько?

Все предельно просто! Интернета, позволяющего скачать/обновить нужное приложение у меня нет. + я как начинающий пользователь linux еще слабо ориентируюсь в соответствующем софте, поэтому много экспериментирую (ставлю -> сношу -> ставлю другое). В любом случае это удобно, когда все под рукой!

 

Страница сгенерирована за 0.151 секунд. Запросов: 22.